########################################################################
# File managed by Salt at <{{ source }}>.
# Your changes will be overwritten.
########################################################################

{% for keyword, url in quickmarks.items() -%}
{{ keyword }} {{ url }}
{% endfor %}
